<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9f2fa4350f73604f918bc70cf8c57c08">
  <dict>
    <!--2020-03-28 10:42:25.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:42:25.000-->
    <string key="voicemail_carrier">Camtel</string>
    <!--2020-03-28 10:42:25.000-->
    <string key="voicemail_number">121</string>
    <!--2020-03-28 10:42:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
